.deiseNormal		{ font-family: Verdana,  Arial, Univers ; font-size: 12px; color: BLACK;}
.deiseWhiteLink		{ font-family: Verdana,  Arial, Univers ; font-size: 11px; color: WHITE; TEXT-DECORATION: none}
.deiseWhiteLink:hover	{ font-family: Verdana,  Arial, Univers ; font-size: 11px; color: WHITE; TEXT-DECORATION: none}
.deiseBLueLink		{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 12px; color: #124673; TEXT-DECORATION: underline}
.deiseBlueLink:hover	{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 12px; color: #871201; TEXT-DECORATION: underline}
.deiseBlack8		{ font-family: Verdana,  Arial, Univers ; font-size: 11px; color: BLACK; TEXT-DECORATION: none}
.deiseWhite8Link	{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 11px; color: WHITE; TEXT-DECORATION: none}
.deiseWhite8Link:hover	{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 11px; color: #FFE222; TEXT-DECORATION: none}
.deiseWhite8		{ FONT-WEIGHT: normal; font-family: Verdana,  Arial, Univers ; font-size: 11px; color: WHITE; TEXT-DECORATION: none}
.deiseTitle		{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 14px; color: BLACK; TEXT-DECORATION: none}
.linkText		{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 11px; color: #00214E; TEXT-DECORATION: underline}
.linkText:hover		{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 11px; color: #FFE320; TEXT-DECORATION: underline}
.linkYellow		{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 11px; color: #FFE320; TEXT-DECORATION: underline}
.linkYellow:hover	{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 11px; color: #FFE320; TEXT-DECORATION: underline}






